[setup]
AppTitle      = 都市冒险6:巴黎经典
Version       = 硬盘版 
Ename         = dsmx6bljd
AppName       = BigCityAdventureParis.exe
SoftId        = 12937
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012/12/21 14:23:48 
RunNum        =13
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
